﻿/************************************************************************************
   RMS: Divarien helmet - Tyylimäärittelyt, RMS-background-color #fff7f7*
*************************************************************************************/
body {
	font-size: 100%;
}
/********* otsikot ****** käytä mieluumin footer.css otsikoita**/
h1.helmet {
	font-size: 2em; 
	text-align: center;
	margin-top: 3px;
	margin-bottom: 10px;
	color: #fff;
	padding: 0 5px 0 5px;
}
h2.helmet {
	font-weight: bold;	
	font-size: 1.6em;
	text-align: center;	
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 0.2em;
}
h3.helmet {
	font-weight: bold;	
	font-size: 1.2em;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 0.2em;	
}
h1.oikea {
	font-weight: bold;
	font-size: 2em;
	color: #000;
	margin: 12px 12px 0 0;
}
h2.oikea, h2.helmet-red {
	font-weight: bold;
	font-size: 1.6em;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
h2.oikea {
	color: #000;
}
h2.helmet-red  {
	color: #CF0404;
}
h3.oikea, h3.oikea-center {
	font-weight: bold;
	font-size: 1.2em; 
	color: #000;
	margin-top: 1em;
	margin-bottom: 0.6em;
	margin-left: 0.4em;
}
h3.oikea-center {
	text-align: center;
}	
/****** Luettelot ********/
ul.rms-helmet{
    font-size: 0.9em;
    list-style-type: default;
    margin: 0 0 0.8em 2.3em;
    padding: 0;
}
ul.rms-helmet-big{
    font-size: 1.2em;
    list-style-type: default;
    margin: 0 0 0.8em 2.3em;
    padding: 0;
}
/******* tekstit *********/
p.vasen-teksti {
	padding: 0.1em 0.1em 0.1em 0.2em; /* top, right, bottom, left */
}
p.oikea-teksti {
	padding: 0.1em 0.1em 0.1em 0;
}
p.fleetwood-teksti {
	padding: 0.3em 0.1em 1em 0;
	font-size: 100%;
	color: black;
	text-align: center;
	margin: 0.5em 0.5em 0.5em 0.5em;
}
p.fleetwood-teksti2 {
	padding: 0.3em 0.1em 0em 0;
	font-size: 100%;
	color: black;
	text-align: center;
	margin: 0.5em 0.5em 0.5em 0.5em;
}
p.oikea-ingressi, p.center-ingressi {
	padding: 0 0 1em 0;
	font-size: 110%;
	font-weight: bold;
	color: black;
}
p.center-ingressi {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding: 0 1em 1em 1em;
}
p.vasen-ingressi {
	padding: 0 0.1em 1em 0.2em;
	font-size: 110%;
	font-weight: bold;
	color: black;
}
p.loppu-teksti {
	margin: 0.3em 0 0.3em 0;
	font-size: 80%;
	text-align: center;
}
p.loppu-teksti2 {
	margin: 0;
	font-size: 100%;
}
p.center-teksti {
	margin: 0;
	font-size: 100%;
	color: white;
	text-align: center;
}
p.center-black {
	margin: 1em 0 1em 0;
	font-size: 100%;
	color: black;
	text-align: center;
}
p.right-teksti {
	text-align: right;
}
p.kuva-teksti {
	margin: 0.1em 0.1em 0.6em 0.2em;
	font-size: 80%;
	color: black;
	text-align: center;
}
p.pop-teksti{
	padding: 1em 1em 1em 1em;
	font-size: 120%;
	font-weight: bold;
	color: darkblue;
	text-align: center;
}
pre.runo {
	margin-right: 5px;
	margin-left: 5px;
	color: #000;
	font-size: 90%;
}
pre.runo-center {
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	color: #000;
	font-size: 90%;
}
hr.helmet, hr.helmet-gray {
	height: 1px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
}
hr.helmet {
	color: #5b683c;
	background-color: #7f9254;
}
hr.helmet-gray {
	color: #848383;
	background-color: #f2f2f2;
}
hr.helmet-blue {
	height: 2px;
    margin-left: 0.5em;
    margin-right: 0.5em;
    border-style: inset;
    border-width: 1px;
	color: #0845dd;
	background-color: #cedbfd;
}	
/********* Kuvat ja videot *********/
img.img-true {
    height: auto;
	margin: 0 auto;
	}
img.img-helmet {
    width: 90%;
    height: auto;
	margin: 0 auto;
	}
img.img-center {
	margin: 0 auto;
	padding-top: 1em;
	padding-bottom: 0.7em;
	}
img.img-helmet80 {
    width: 80%;
    height: auto;
	margin: 0 auto;
	}
img.img-helmet60 {
    width: 60%;
    height: auto;
	margin: 0 auto;
	}
img.img-helmet100 {
    width: 100%;
    height: auto;
	margin: 0 auto;
	}
img.img-art100left {
	float: left;
    height: auto;
	margin: 5px 10px 5px 0;
	}
img.img-art30left {
	float: left;
    height: auto;
	width: 30%;
	margin: 5px 10px 5px 10px;
	}
img.img-art100-2left {
	float: left;
    height: auto;
	margin: 5px 10px 5px 0;
	}
img.img-art30right {
	float: right;
    height: auto;
	width: 30%;
	margin: 5px 10px 5px 10px;
	}
iframe.songlink-embed {
	margin: 0 auto;
	display: block;
	width: 100%;
	border: 0;
}
div.songlink-ohje {
	max-width:100%;
	bottom: 0;
	background-color: white;
}
.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}   
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}  
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}
.youtube-audio-embed {
	margin: 0 auto;
	display: block;
    width: 100%;
}
.spotify-embed {
	margin: 0 auto; /** margin & display keskittävät kehyksen **/
	display: block;
    width: 96%;
	border: none; 
}
.spotify-embed-100 {
    width: 100%;
}
.spotify-embedpalsta {
	margin: 0 auto;
	display: block;
    width: 92%;
	border: none; 
}
iframe.songlink-embed {
	margin: 0 auto;
	display: block;
	width: 100%;
	border: 0;
}
div.songlink-ohje {
	max-width:100%;
	bottom: 0;
	background-color: white;
}
/********* taulukot *********/
#dh-table {
    border-collapse: collapse;
}
#dh-table td, #dh-table th {
    border: 1px solid #ddd;
	font-size: 90%;
}
#dh-table td {
	padding: 0.2em 0.3em 0.2em 0.3em;
}
#dh-table tr:nth-child(odd){
	background-color: #ededed;
}
#dh-table tr:nth-child(even){
	background-color: #f2f2f2;
}
#dh-table tr:hover {background-color: #ddd;}

#dh-table th {
    padding-top: 0.4em;
	padding-right: 0.3em;
    padding-bottom: 0.4em;
	padding-left: 0.3em;
    text-align: center;
    background-color: #444444;
    color: white;
}
table.dhtable2 {
    border-collapse: collapse;
	padding-top: 0.9em;
	padding-bottom: 0.9em;
}
table.dhtable2 td, table.dhtable2 th {
    border: 1px solid #ddd;
	font-size: 90%;
}
table.dhtable2 td {
	padding: 0.2em 0.3em 0.2em 0.3em;
}
table.dhtable2 tr:nth-child(odd){
	background-color: #ededed;
}
table.dhtable2 tr:nth-child(even){
	background-color: #f2f2f2;
}
table.dhtable2 tr:hover {background-color: #ddd;}

table.dhtable2 th {
    padding-top: 0.4em;
	padding-right: 0.3em;
    padding-bottom: 0.4em;
	padding-left: 0.3em;
    text-align: center;
    background-color: #444444;
    color: white;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
div.dh-header {
	padding: 0.6em 1em 0.6em 1em;  /* top, right, bottom, left */
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background: #4e7cf4;
	color: #fff;
}
div.pic-header {
	padding: 0.6em 0 0.6em 0;
	height: auto;
	width: 100%;
	margin: 0 0 2px 0;
	text-align: center;
}
div.agents-header {
	padding: 2px 0 2px 0;
	height: auto;
	width: 100%;
	margin: 3px 0 2px 0;
	text-align: center;
	background: #1d1c22; 
}
#col-vasen {
	padding: 5px 10px 5px 15px;
	margin: 0;
	background-color: #abc2fc;
}
#col-sisavasen {
	padding: 5px 10px 0px 15px;
	margin: 0;
	background-color: #abc2fc;
}
#col-vasen2 {
	padding: 10px 10px 15px 15px;
	margin: 0;
	background: #A7BB77;
}
#col-vasen3 {
	padding: 10px 5px 15px 10px;
	margin: 0;
	background: #bfbdbd;
}
#col-oikea {
	padding: 5px 5px 5px 15px;
	margin: 0;
}
#col-sisaoikea {
	padding: 5px 5px 5px 15px;
	margin: 0;
}

#col-vali{
	padding: 15px 5px 15px 5px;
	width: 100%;
	margin: 5px 0 0 0;
	background: #A7BB77;
}
div.col-luettelo {
	padding: 10px 15px 10px 15px;
	margin: 0;
	background: #f7faff;
	border: solid 1px #4e7cf4;
}
div.white {
	padding: 5px 10px 5px 10px;
	margin: 0;
}
div.blue {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background-color: #abc2fc;
}
div.lblue {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background-color: #cfdbfc;
	border-radius: 6px;
}
div.lblue2 {
	padding: 5px 0px 5px 0px;
	margin-top: 0.5em; /* marginaali elementin yläreunaan */
	background-color: #cfdbfc;
}
div.lightblue {
	padding: 5px 10px 5px 10px;
	margin-top: 0.5em;
	background-color: #dce2f2;
	border-radius: 6px;
}
div.mk-red {
	padding: 5px 0px 5px 0px;
	margin: 0;
	margin-top: 0.5em;
	background: #fae3e3;
}
div.mk-blue {
	padding: 5px 0px 5px 0px;
	margin: 0;
	margin-top: 0.5em;
	background-color: #dce2f2;
}
div.db90 {
	padding: 10px 10px 15px 15px;
	margin: 0 0 2px 0;
	background: #cce6ff;
}
div.row-blue {
	background-color: #abc2fc;
}
div.row-lred {
	background-color: #f9e8e8;
}
div.lred {
	padding: 5px 10px 5px 10px;
	margin: 0 0 2px 0;
	background-color: #f9c7c7;
	border-radius: 6px;
}
div.lred2 {
	padding: 5px 0px 5px 0px;
	margin: 0.5em 0 0 0; /* marginaali elementin yläreunaan */
	background-color: #f9c7c7;
}
div.alaosa{
	padding: 5px 10px 5px 10px;
	width: 100%;
	margin: 5px 0 0 0;
	background: #cedde8;
}
div.ala-sisaosa{
	padding: 5px 10px 5px 10px;
	width: 100%;
	margin: 0;
	background: #cedde8;
}
div.alaosa-red{
	padding: 5px 10px 5px 10px;
	width: 100%;
	margin: 5px 0 0 0;
	background: #fae3e3;
	border-radius: 6px;
}
/* border & guideline */
div.dh-header, div.alaosa{
	border: solid 1px #2144a0;
}
/* Paneelit */
div.helmet-panel {
	border: solid 1px #4d6091;
}
div.helmet-panel2 {
	border: solid 1px #4d6091;
	margin-bottom: 10px;
}
div.white-panel {
	padding: 10px 0px 5px 0px;
	margin: 0;
}
.panel-default > .panel-heading.helmet-head {
	background-color: #4d6091;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.panel-default > .panel-body.helmet-body {
	background-color: #f2f5fc;
	color: #0e2f82;
}
/************************************************************************************
MEDIA QUERIES cedde8
************************************************************************************/
@media only screen and (max-width : 480px) 
{
	#col-vasen {
	padding: 5px 5px 5px 10px;
	margin: 0;
	}
	#col-oikea {
	padding: 5px 5px 5px 5px;
	}	
} 
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) 
{
	#col-vasen, #col-sisavasen {
	padding: 10px 5px 5px 10px;
	margin: 0;
	}
	#col-oikea, #col-sisaoikea {
		padding: 10px 5px 5px 0;
	}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) 
{
	#col-vasen, #col-sisavasen {
	padding: 5px 5px 5px 10px;
	margin: 0;
	}
	#col-oikea, #col-sisaoikea {
	padding: 5px 5px 5px 15px;
	margin: 0;
	}
img.img-art100-2left {
	width: 50%;
	}
}
@media only screen and (min-width : 992px) {
img.img-art100-2left {
	width: 35%;
	}
img.img-art30left {
	float: left;
    height: auto;
	width: 20%;
	margin: 5px 10px 5px 0;
	}
img.img-art30right {
	float: right;
    height: auto;
	width: 20%;
	margin: 5px 0px 5px 10px;
	}
}
@media only screen and (min-width : 1200px) {
img.img-art100-2left {
	width: 25%;
	}
img.img-art30left {
	float: left;
    height: auto;
	width: 15%;
	margin: 5px 10px 5px 0;
	}
img.img-art30right {
	float: right;
    height: auto;
	width: 15%;
	margin: 5px 0px 5px 10px;
	}
}
